Conference station CP-8831 and CUCM Vers. 8.6

Unanswered Question
Dec 11th, 2013
User Badges:

Hey guys!


I've installed the compatible firmware of a conference phone (CP-8831) in CUCM Version 8.6.x

After restarting the TFTP service on the publisher, the device model still does not appear in the CUCM administration.


I read some threads and found out that I have to restart the whole cluster. Is that correct? And if yes, what is the reason of this?                

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Manish Prasad Wed, 12/11/2013 - 23:15
User Badges:

To support the device model which is not there in cucm , you need device pack first. Check the below link and download the compatible dev pack corresponding to cucm version .

http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/devpack_comp_m...


A quote from one if cisco pdf .

"When you install new device pack to support new device support , a cluster wide reboot is required for those device to register sucessfully. A cluster wide reboot is not required when you apply a device pack to update existing firmware/support"



If this help please rate.

Actions

This Discussion

Related Content